NDs frimware

Discussion in 'NDS - Console and Game Discussions' started by taule, Apr 8, 2009.

  1. taule
    OP

    taule Newbie

    Newcomer
    1
    0
    Apr 8, 2009
    Indonesia
    why to downgrade NDs frimware (R4) Ver 1.19 to Ver 1.18???
     
  2. ShinRyouma

    ShinRyouma GBAtemp Advanced Fan

    Member
    956
    2
    Dec 6, 2008
    Indonesia
    Surabaya
    This isn't the place to ask about R4. V1.19 is an unofficial update (the real R4 is dead, so there won't be any officiall update anymore), v1.18 is the last official update. Most people at gbatemp using ysmenu (replacing outdated v1.18), but I'm using v1.19 and I'm satisfied [​IMG]
     
  3. greator

    greator GBAtemp Regular

    Member
    130
    1
    Jun 14, 2008
    Malaysia
    In your head...
    Just download ver.1.18. Format microSD and install.
     
  4. clonesniper666

    clonesniper666 KRII LUN AUS

    Member
    915
    17
    Jul 31, 2007
    United States
    The Great Underworld Warzone
    Just download the 1.18, then us r4ysauto to make an nds file for ysmenu, and you shall have a perfectly good r4 for roms and whatever you like.
     
  5. ShinRyouma

    ShinRyouma GBAtemp Advanced Fan

    Member
    956
    2
    Dec 6, 2008
    Indonesia
    Surabaya
    taule, do you have trouble when using 1.19? Cause I don't. If not why bother downgrading to 1.18, beside that your card had been hacked right? If you want to downgrade it you must re-hack the card.
     
  6. leonard_ulqiorra

    leonard_ulqiorra Newbie

    Newcomer
    2
    0
    Apr 9, 2009
    United States
    @greator

    are u serious???
     
  7. anandjones

    anandjones GBAtemp Regular

    Member
    138
    0
    Jan 7, 2008
    New Zealand
    New Zealand
    Yes. Why wouldn't he be?